package me.blackphreak.CommandHandling;

import me.blackphreak.CommandHandling.Handlers.CreateStudentCommand;
import me.blackphreak.CommandHandling.Handlers.SearchStudentCommand;

public class CommandManager {
	public static void registerCommands() {
		CommandHandler.registerHandler("Search Student",    new SearchStudentCommand("Search student(s) from database with condition(s)"));
		CommandHandler.registerHandler("Create Student",    new CreateStudentCommand("Insert a new student record to database"));
		CommandHandler.registerHandler("Edit Student",      new EditStudentCommand("Modify the information of a selected student"));
	}
}
